Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 964869

Summary: ami-2facc546 RHEL 5.9 i386 us-east-1
Product: Cloud Image Validation Reporter: Vitaly Kuznetsov <vkuznets>
Component: imagesAssignee: mkovacik
Status: CLOSED CURRENTRELEASE QA Contact: mkovacik
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: RHEL5.9   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-05-29 09:19:50 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
ami-2facc546.yaml none

Description Vitaly Kuznetsov 2013-05-19 15:47:25 EDT

    
Comment 1 Vitaly Kuznetsov 2013-05-19 15:47:29 EDT
Created attachment 750323 [details]
ami-2facc546.yaml
Comment 2 Vitaly Kuznetsov 2013-05-19 15:47:34 EDT
Validation succeeded for ami-2facc546 in us-east-1 product: RHEL, version: 5.9, arch: i386

m1.small
test stage1:testcase_01_bash_history succeeded
test stage1:testcase_02_ipv6 succeeded
test stage1:testcase_03_chkconfig succeeded
test stage1:testcase_04_cloud_firstboot succeeded
test stage1:testcase_05_grub succeeded
test stage1:testcase_06_inittab succeeded
test stage1:testcase_07_libc6_xen_conf succeeded
test stage1:testcase_08_memory succeeded
test stage1:testcase_09_nameserver succeeded
test stage1:testcase_10_networking succeeded
test stage1:testcase_11_package_set succeeded
test stage1:testcase_12_passwd_group succeeded
test stage1:testcase_13_resize2fs succeeded
test stage1:testcase_14_host_details succeeded
test stage1:testcase_15_rhel_version succeeded
test stage1:testcase_16_selinux succeeded
test stage1:testcase_17_shells succeeded
test stage1:testcase_18_sshd succeeded
test stage1:testcase_19_rhn_system_id succeeded
test stage1:testcase_20_auditd succeeded
test stage1:testcase_21_disk_size_format succeeded
test stage1:testcase_22_gpg_keys succeeded
test stage1:testcase_23_syslog succeeded
test stage1:testcase_24_yum_plugin succeeded
test stage1:testcase_25_uname succeeded
test stage1:testcase_26_verify_rpms succeeded
test stage1:testcase_28_iptables succeeded
test stage1:testcase_29_swap_file succeeded
test stage1:testcase_33_userdata succeeded
test stage1:testcase_34_cpu succeeded
test stage1:testcase_360_ebs succeeded
test stage1:testcase_39_root_is_locked succeeded
test stage1:testcase_40_selinux_context succeeded
test stage1:testcase_50_yum_package_install succeeded
test stage1:testcase_55_yum_group_install succeeded
test stage1:testcase_61_yum_proxy succeeded
test stage1:testcase_99_reboot succeeded
test stage2:testcase_08_memory succeeded
test stage2:testcase_25_uname succeeded